<% include ../modules.ejs %>
  <title>Iniciar sesión | Grupo de Investigación Sirius</title>
  <script>
    $(document).ready(function() {
      $('.ui.form').form({
        fields: {
          email: {
            identifier: 'username',
            rules: [
              {
                type: 'empty',
                prompt: 'Por favor ingresa tu usuario.'
              },
              {
                type: 'email',
                prompt: 'Por favor ingresa un correo válido.'
              }
            ]
          }
        }
      });
    });
  </script>
  </head>
    <% include ../navbar %>
    <% include ../social %>
    <div class="pusher">
      <div class="ui vertical masthead center aligned">
      </div>
      <div class="ui vertical stripe segment">
        <div class="ui main center aligned container">
          <h1 class="ui header quicksand">RECUPERAR CONTRASEÑA</h1>
        </div>
        <br /><br />
          <div class="ui text container">
            <div class="ui large form open-sans">
              <div class="ui raised segment">
                <div class="field">
                  <div class="ui left icon input">
                    <i class="lock icon"></i>
                    <input type="email" id="email" placeholder="Correo Electrónico">
                  </div>
                </div>
                <div class="ui fluid large teal submit button" id="btn_send_email">Enviar</div>
              </div>
              <div class="ui error message"></div>
            </div>
            <!-- <div class="ui message open-sans">
              Iniciar con
              <a href=""><i class="grey large google icon"></i></a>
              <a href=""><i class="grey large facebook icon"></i></a>
              <a href=""><i class="grey large github icon"></i></a>
              <a href=""><i class="grey large linkedin icon"></i></a>
              <a href=""><i class="grey large twitter icon"></i></a>
            </div> -->
          </div>
        </div>
      </div>
    </div>
<% include ../footer %>
